• 締切
  • 困ってます

ドライバーが更新できない(Mac OS)

  • 質問No.9675398
  • 閲覧数43
  • ありがとう数0
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 41% (26/62)

パソコン:macOS Catalina(Mac OS 10.15)
プリンター:PX-M781F

上記の機種を利用しています。
しばしば、うまく印刷できないことがあるので、ドライバーが古いのかと思い、確認をしてみると、ドライバーのバージョンが2.0と、かなり古いものを使っていることがわかりました。
そこで、 https://www.epson.jp/support/portal/download/px-m781f.htm より、Mac OS 10.15対応の最新ドライバー、10.33をダウンロードし、インストールを試みるのですが、添付画像のようなエラーが表示され、成功しません。
どういった原因が考えられるでしょうか?
古いドライバーを一旦、アンインストールする必要があるのかと思い、最新ドライバーのインストール前に、[システム環境設定]-[ プリンタとスキャナ]で、設定されているPX-M781Fを一旦、[-]で削除しております。
最新ドライバーをインストールする前の、必要な作業はこれでいいのでしょうか?

※OKWAVEより補足:「EPSON社製品」についての質問です。

回答 (全1件)

  • 回答No.1

ベストアンサー率 71% (1414/1976)

プリンター・スキャナー カテゴリマスター
いったん、PX-M781Fの電源を切った状態で、
Uninstaller
https://www.epson.jp/dl_soft/readme/28458.htm
を実行して、EPSONプリンター関係のソフトウェアを一律削除し、
あらためて、一括インストーラを
http://epson.sn
より、PX-M781Fで検索した先のページにある、
「今すぐセットアップ」からダウンロードしてください。
dmg形式のファイルを実行すると、インストーラが実行されますので、
指示に従って進むと、プリンタードライバ、スキャナドライバなどがインストールされます。
最後、Epson Software Updaterという統合アップデートツールが起動してくると思われるので、
「必須のアップデート」はすべて適用、
「おすすめのアップデート」にてFaxUtilityなどの添付ソフト類の最新版を
導入してみてください。
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ